# -*- coding: utf-8 -*-
"""
Module: curry
Description: Contains the recipe for Curry, including ingredients, their quantities, importance, and substitutions.
Author: Martin Riedl
Date: 13.12.2024
Version: 1.0
"""

recipe = {
    'ingredience': [
        {'nazev': 'kureci_prsa', 'mnozstvi': 250, 'jednotka': 'g', 'podstatne': True, 'substituce': ['tofu', 'mrazeny_kureci_prsa']},
        {'nazev': 'kari_pasta', 'mnozstvi': 20, 'jednotka': 'g', 'podstatne': True, 'substituce': []},
        {'nazev': 'kokosove_mleko', 'mnozstvi': 0.2, 'jednotka': 'l', 'podstatne': True, 'substituce': []},
        {'nazev': 'zelenina_mix', 'mnozstvi': 100, 'jednotka': 'g', 'podstatne': True, 'substituce': ['paprika']},
        {'nazev': 'olej_slunecnicovy', 'mnozstvi': 0.1, 'jednotka': 'l', 'podstatne': True, 'substituce': ['olej_olivovy', 'olej_kokosovy', 'ghi']},
        {'nazev': 'sul', 'mnozstvi': 5, 'jednotka': 'g', 'podstatne': False, 'substituce': []},
        {'nazev': 'ryze', 'mnozstvi': 100, 'jednotka': 'g', 'podstatne': False, 'substituce': []}
    ]
}
