# -*- coding: utf-8 -*-
"""
Module: kung_pao
Description: Contains the recipe for Kung Pao, including ingredients, their quantities, importance, and substitutions.
Author: Martin Riedl
Date: 13.12.2024
Version: 1.0
"""

recipe = {
    'ingredience': [
        {'nazev': 'kureci_prsa', 'mnozstvi': 250, 'jednotka': 'g', 'podstatne': True, 'substituce': ['tofu']},
        {'nazev': 'paprika', 'mnozstvi': 1, 'jednotka': 'ks', 'podstatne': True, 'substituce': []},
        {'nazev': 'cesnek', 'mnozstvi': 2, 'jednotka': 'ks', 'podstatne': True, 'substituce': []},
        {'nazev': 'jarní_cibulka', 'mnozstvi': 1, 'jednotka': 'ks', 'podstatne': False, 'substituce': ['cibule']},
        {'nazev': 'sojova_omacka', 'mnozstvi': 0.03, 'jednotka': 'l', 'podstatne': True, 'substituce': ['tamari']},
        {'nazev': 'orechy', 'mnozstvi': 50, 'jednotka': 'g', 'podstatne': True, 'substituce': ['arašídy']},
        {'nazev': 'olej_slunecnicovy', 'mnozstvi': 0.1, 'jednotka': 'l', 'podstatne': True, 'substituce': ['olej_olivovy', 'olej_kokosovy', 'ghi']},
        {'nazev': 'cukr', 'mnozstvi': 5, 'jednotka': 'g', 'podstatne': False, 'substituce': []},
        {'nazev': 'sul', 'mnozstvi': 5, 'jednotka': 'g', 'podstatne': False, 'substituce': []},
        {'nazev': 'chilli', 'mnozstvi': 2, 'jednotka': 'ks', 'podstatne': False, 'substituce': []},
        {'nazev': 'skrob', 'mnozstvi': 10, 'jednotka': 'g', 'podstatne': False, 'substituce': []}
    ]
}
