# Trida akce_nadoby obsahuje metody pro manipulaci s nadobami.
# Metoda prelij prelije kapalinu z jedne nadoby do druhe.
# Metoda napln naplni nadobu na maximalni objem.
# Metoda vylij vyliti nadoby.
#
# Autor: Miloš Barborka
# Verze: 1.0

class AkceNadoby:

    @staticmethod
    def prelij(odkud, kam):
        prelit = min(odkud.objem, kam.maximalni_objem - kam.objem)

        odkud.objem -= prelit
        kam.objem += prelit

    @staticmethod
    def napln(kam):
        kam.objem = kam.maximalni_objem

    @staticmethod
    def vylij(odkud):
        odkud.objem = 0
