# Trida zpracovane_stavy obsahuje mnozinu zpracovanych stavu.
#
# Autor: Miloš Barborka
# Verze: 1.0
from Data.stav_nadob import StavNadob


class ZpracovaneStavy:

    def __init__(self):
        self.stavy = set()

    def pridat_stav(self, stav: StavNadob):
        self.stavy.add(stav)

    def obsahuje_stav(self, stav: StavNadob):
        return stav in self.stavy
