# -*- coding: utf-8 -*-
"""
Module: freezer
Description: Contains a list of items commonly stored in the freezer, with their quantities and units.
Author: Martin Riedl
Date: 13.12.2024
Version: 1.0
"""

freezer = {
    'mrazeny_hrasek': {'mnozstvi': 500, 'jednotky': 'g'},
    'mrazeny_spenat': {'mnozstvi': 400, 'jednotky': 'g'},
    'mrazeny_brokolice': {'mnozstvi': 300, 'jednotky': 'g'},
    'mrazene_rybi_filety': {'mnozstvi': 600, 'jednotky': 'g'},
    'mrazeny_kureci_prsa': {'mnozstvi': 1000, 'jednotky': 'g'},
    'mrazeny_kvetak': {'mnozstvi': 400, 'jednotky': 'g'},
    'mrazeny_mrkev': {'mnozstvi': 300, 'jednotky': 'g'},
    'mrazene_jahody': {'mnozstvi': 500, 'jednotky': 'g'},
    'mrazene_maliny': {'mnozstvi': 400, 'jednotky': 'g'},
    'mrazene_boruvky': {'mnozstvi': 300, 'jednotky': 'g'},
    'mrazene_svestky': {'mnozstvi': 400, 'jednotky': 'g'},
    'zmrzlina_vanilkova': {'mnozstvi': 1, 'jednotky': 'l'},
    'zmrzlina_cokoladova': {'mnozstvi': 0.75, 'jednotky': 'l'},
    'mrazene_lasagne': {'mnozstvi': 1, 'jednotky': 'ks'},
    'mrazena_pizza': {'mnozstvi': 2, 'jednotky': 'ks'},
    'mrazeny_bramborovy_hranolky': {'mnozstvi': 750, 'jednotky': 'g'},
    'mrazene_pirohy': {'mnozstvi': 500, 'jednotky': 'g'},
    'mrazene_maso': {'mnozstvi': 1000, 'jednotky': 'g'},
    'mrazene_chleba': {'mnozstvi': 1, 'jednotky': 'ks'},
    'mrazene_bulky': {'mnozstvi': 4, 'jednotky': 'ks'},
    'mrazene_rybi_prsty': {'mnozstvi': 300, 'jednotky': 'g'},
    'mrazene_plody_mori': {'mnozstvi': 500, 'jednotky': 'g'},
    'mrazene_gulase': {'mnozstvi': 2, 'jednotky': 'ks'},
    'mrazene_ravioli': {'mnozstvi': 400, 'jednotky': 'g'},
    'mrazene_susenky': {'mnozstvi': 250, 'jednotky': 'g'}
}
