from modules.user_interface import UserInterface

def test_large_system():
    ui = UserInterface()
    
    variables = ['x1', 'x2', 'x3', 'x4', 'x5', 'x6', 'x7', 'x8', 'x9', 'x10']
    ui.data_manager.set_variables(variables)
    
    equations = [
        "3*x1 + 2*x2 - x3 + 4*x4 + 2*x5 - x6 + 3*x7 + x8 - 2*x9 + x10 = 15",
        "2*x1 - 4*x2 + 3*x3 + x4 - 2*x5 + 5*x6 - x7 + 2*x8 + 3*x9 - x10 = 10",
        "x1 + 3*x2 + 2*x3 - 3*x4 + x5 + 2*x6 + 4*x7 - x8 + x9 + 2*x10 = 8",
        "4*x1 - x2 + 2*x3 + 3*x4 + x5 - 2*x6 + x7 + 3*x8 - x9 + 4*x10 = 12",
        "2*x1 + 4*x2 - x3 + x4 + 3*x5 + x6 - 2*x7 + x8 + 2*x9 - x10 = 9",
        "x1 - 2*x2 + 4*x3 + 2*x4 - x5 + 3*x6 + x7 - x8 + 4*x9 + 2*x10 = 11",
        "3*x1 + x2 - 2*x3 + x4 + 4*x5 + 2*x6 + 3*x7 - x8 + x9 - 2*x10 = 7",
        "2*x1 + 3*x2 + x3 - 2*x4 + x5 + 4*x6 - x7 + 3*x8 + 2*x9 + x10 = 14",
        "x1 + 2*x2 + 3*x3 + x4 - x5 + x6 + 2*x7 + 4*x8 - x9 + 3*x10 = 13",
        "4*x1 - x2 + x3 + 2*x4 + 3*x5 - x6 + x7 + 2*x8 + 4*x9 - x10 = 16"
    ]

    for equation in equations:
        ui.data_manager.add_equation(equation)

    ui.solve_equations()

if __name__ == "__main__":
    test_large_system()
